.card { display: inline-block; width: 25px; height: 15px; background-image: url(/images/cards/all.png); vertical-align: bottom; }

.c2c{background-position: 325px 90px;}
.c3c{background-position: 300px 90px;}
.c4c{background-position: 275px 90px;}
.c5c{background-position: 250px 90px;}
.c6c{background-position: 225px 90px;}
.c7c{background-position: 200px 90px;}
.c8c{background-position: 175px 90px;}
.c9c{background-position: 150px 90px;}
.c10c{background-position: 125px 90px;}
.cTc{background-position: 125px 90px;}
.cJc{background-position: 100px 90px;}
.cQc{background-position: 75px 90px;}
.cKc{background-position: 50px 90px;}
.cAc{background-position: 25px 90px;}
.ctc{background-position: 125px 90px;}
.cjc{background-position: 100px 90px;}
.cqc{background-position: 75px 90px;}
.ckc{background-position: 50px 90px;}
.cac{background-position: 25px 90px;}

.c2d{background-position: 325px 75px;}
.c3d{background-position: 300px 75px;}
.c4d{background-position: 275px 75px;}
.c5d{background-position: 250px 75px;}
.c6d{background-position: 225px 75px;}
.c7d{background-position: 200px 75px;}
.c8d{background-position: 175px 75px;}
.c9d{background-position: 150px 75px;}
.c10d{background-position: 125px 75px;}
.cTd{background-position: 125px 75px;}
.cJd{background-position: 100px 75px;}
.cQd{background-position: 75px 75px;}
.cKd{background-position: 50px 75px;}
.cAd{background-position: 25px 75px;}
.ctd{background-position: 125px 75px;}
.cjd{background-position: 100px 75px;}
.cqd{background-position: 75px 75px;}
.ckd{background-position: 50px 75px;}
.cad{background-position: 25px 75px;}

.c2h{background-position: 325px 60px;}
.c3h{background-position: 300px 60px;}
.c4h{background-position: 275px 60px;}
.c5h{background-position: 250px 60px;}
.c6h{background-position: 225px 60px;}
.c7h{background-position: 200px 60px;}
.c8h{background-position: 175px 60px;}
.c9h{background-position: 150px 60px;}
.c10h{background-position: 125px 60px;}
.cTh{background-position: 125px 60px;}
.cJh{background-position: 100px 60px;}
.cQh{background-position: 75px 60px;}
.cKh{background-position: 50px 60px;}
.cAh{background-position: 25px 60px;}
.cth{background-position: 125px 60px;}
.cjh{background-position: 100px 60px;}
.cqh{background-position: 75px 60px;}
.ckh{background-position: 50px 60px;}
.cah{background-position: 25px 60px;}

.c2s{background-position: 325px 45px;}
.c3s{background-position: 300px 45px;}
.c4s{background-position: 275px 45px;}
.c5s{background-position: 250px 45px;}
.c6s{background-position: 225px 45px;}
.c7s{background-position: 200px 45px;}
.c8s{background-position: 175px 45px;}
.c9s{background-position: 150px 45px;}
.c10s{background-position: 125px 45px;}
.cTs{background-position: 125px 45px;}
.cJs{background-position: 100px 45px;}
.cQs{background-position: 75px 45px;}
.cKs{background-position: 50px 45px;}
.cAs{background-position: 25px 45px;}
.cts{background-position: 125px 45px;}
.cjs{background-position: 100px 45px;}
.cqs{background-position: 75px 45px;}
.cks{background-position: 50px 45px;}
.cas{background-position: 25px 45px;}

.c2x{background-position: 325px 30px;}
.c3x{background-position: 300px 30px;}
.c4x{background-position: 275px 30px;}
.c5x{background-position: 250px 30px;}
.c6x{background-position: 225px 30px;}
.c7x{background-position: 200px 30px;}
.c8x{background-position: 175px 30px;}
.c9x{background-position: 150px 30px;}
.c10x{background-position: 125px 30px;}
.cTx{background-position: 125px 30px;}
.cJx{background-position: 100px 30px;}
.cQx{background-position: 75px 30px;}
.cKx{background-position: 50px 30px;}
.cAx{background-position: 25px 30px;}
.ctx{background-position: 125px 30px;}
.cjx{background-position: 100px 30px;}
.cqx{background-position: 75px 30px;}
.ckx{background-position: 50px 30px;}
.cax{background-position: 25px 30px;}

.cXc{background-position: 325px 15px;}
.cXd{background-position: 300px 15px;}
.cXh{background-position: 275px 15px;}
.cXs{background-position: 250px 15px;}
.cXx{background-position: 225px 15px;}
.cxc{background-position: 325px 15px;}
.cxd{background-position: 300px 15px;}
.cxh{background-position: 275px 15px;}
.cxs{background-position: 250px 15px;}
.cxx{background-position: 225px 15px;}

.cBOC{background-position: 200px 15px;}
.cboc{background-position: 200px 15px;}


.bigcard{display:inline-block;width:37px;height:22px;background-image:url(/images/cards/all-big.png);vertical-align: middle; margin-bottom:3px;}
.b2c{background-position: 481px 132px;}
.b3c{background-position: 444px 132px;}
.b4c{background-position: 407px 132px;}
.b5c{background-position: 370px 132px;}
.b6c{background-position: 333px 132px;}
.b7c{background-position: 296px 132px;}
.b8c{background-position: 259px 132px;}
.b9c{background-position: 222px 132px;}
.b10c{background-position: 185px 132px;}
.bTc{background-position: 185px 132px;}
.bJc{background-position: 148px 132px;}
.bQc{background-position: 111px 132px;}
.bKc{background-position: 74px 132px;}
.bAc{background-position: 37px 132px;}
.btc{background-position: 185px 132px;}
.bjc{background-position: 148px 132px;}
.bqc{background-position: 111px 132px;}
.bkc{background-position: 74px 132px;}
.bac{background-position: 37px 132px;}

.b2d{background-position: 481px 110px;}
.b3d{background-position: 444px 110px;}
.b4d{background-position: 407px 110px;}
.b5d{background-position: 370px 110px;}
.b6d{background-position: 333px 110px;}
.b7d{background-position: 296px 110px;}
.b8d{background-position: 259px 110px;}
.b9d{background-position: 222px 110px;}
.b10d{background-position: 185px 110px;}
.bTd{background-position: 185px 110px;}
.bJd{background-position: 148px 110px;}
.bQd{background-position: 111px 110px;}
.bKd{background-position: 74px 110px;}
.bAd{background-position: 37px 110px;}
.btd{background-position: 185px 110px;}
.bjd{background-position: 148px 110px;}
.bqd{background-position: 111px 110px;}
.bkd{background-position: 74px 110px;}
.bad{background-position: 37px 110px;}

.b2h{background-position: 481px 88px;}
.b3h{background-position: 444px 88px;}
.b4h{background-position: 407px 88px;}
.b5h{background-position: 370px 88px;}
.b6h{background-position: 333px 88px;}
.b7h{background-position: 296px 88px;}
.b8h{background-position: 259px 88px;}
.b9h{background-position: 222px 88px;}
.b10h{background-position: 185px 88px;}
.bTh{background-position: 185px 88px;}
.bJh{background-position: 148px 88px;}
.bQh{background-position: 111px 88px;}
.bKh{background-position: 74px 88px;}
.bAh{background-position: 37px 88px;}
.bth{background-position: 185px 88px;}
.bjh{background-position: 148px 88px;}
.bqh{background-position: 111px 88px;}
.bkh{background-position: 74px 88px;}
.bah{background-position: 37px 88px;}

.b2s{background-position: 481px 66px;}
.b3s{background-position: 444px 66px;}
.b4s{background-position: 407px 66px;}
.b5s{background-position: 370px 66px;}
.b6s{background-position: 333px 66px;}
.b7s{background-position: 296px 66px;}
.b8s{background-position: 259px 66px;}
.b9s{background-position: 222px 66px;}
.b10s{background-position: 185px 66px;}
.bTs{background-position: 185px 66px;}
.bJs{background-position: 148px 66px;}
.bQs{background-position: 111px 66px;}
.bKs{background-position: 74px 66px;}
.bAs{background-position: 37px 66px;}
.bts{background-position: 185px 66px;}
.bjs{background-position: 148px 66px;}
.bqs{background-position: 111px 66px;}
.bks{background-position: 74px 66px;}
.bas{background-position: 37px 66px;}

.b2x{background-position: 481px 44px;}
.b3x{background-position: 444px 44px;}
.b4x{background-position: 407px 44px;}
.b5x{background-position: 370px 44px;}
.b6x{background-position: 333px 44px;}
.b7x{background-position: 296px 44px;}
.b8x{background-position: 259px 44px;}
.b9x{background-position: 222px 44px;}
.b10x{background-position: 185px 44px;}
.bTx{background-position: 185px 44px;}
.bJx{background-position: 148px 44px;}
.bQx{background-position: 111px 44px;}
.bKx{background-position: 74px 44px;}
.bAx{background-position: 37px 44px;}
.btx{background-position: 185px 44px;}
.bjx{background-position: 148px 44px;}
.bqx{background-position: 111px 44px;}
.bkx{background-position: 74px 44px;}
.bax{background-position: 37px 44px;}

.bXc{background-position: 481px 22px;}
.bXh{background-position: 444px 22px;}
.bXd{background-position: 407px 22px;}
.bXs{background-position: 370px 22px;}
.bXx{background-position: 333px 22px;}
.bxc{background-position: 481px 22px;}
.bxh{background-position: 444px 22px;}
.bxd{background-position: 407px 22px;}
.bxs{background-position: 370px 22px;}
.bxx{background-position: 333px 22px;}

.bBOC { background-position: 296px 22px; }
.bboc { background-position: 296px 22px; }